### Enumeration

# Gtk NumberUpLayout

#### Declaration

    enum Gtk.NumberUpLayout

#### Description [src]

Used to determine the layout of pages on a sheet when printing multiple pages per sheet.

#### Members

`GTK_NUMBER_UP_LAYOUT_LEFT_TO_RIGHT_TOP_TO_BOTTOM`

  .

  - Value: `0`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_LEFT_TO_RIGHT_BOTTOM_TO_TOP`

  .

  - Value: `1`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_RIGHT_TO_LEFT_TOP_TO_BOTTOM`

  .

  - Value: `2`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_RIGHT_TO_LEFT_BOTTOM_TO_TOP`

  .

  - Value: `3`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_TOP_TO_BOTTOM_LEFT_TO_RIGHT`

  .

  - Value: `4`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_TOP_TO_BOTTOM_RIGHT_TO_LEFT`

  .

  - Value: `5`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_BOTTOM_TO_TOP_LEFT_TO_RIGHT`

  .

  - Value: `6`
  - Available since: 4.0
`GTK_NUMBER_UP_LAYOUT_BOTTOM_TO_TOP_RIGHT_TO_LEFT`

  .

  - Value: `7`
  - Available since: 4.0